Ubuntu
=========

A default role setting for setting up common tasks.

* Mount volumes from devices (install lvm, fs etc).
* Mount nfs

@Todo 
* Restart server on 
Requirements
------------

Any pre-requisites that may not be covered by Ansible itself or the role should be mentioned here. For instance, if the role uses the EC2 module, it may be a good idea to mention in this section that the boto package is required.

Role Variables
--------------

A description of the settable variables for this role should go here, including any variables that are in defaults/main.yml, vars/main.yml, and any variables that can/should be set via parameters to the role. Any variables that are read from other roles and/or the global scope (ie. hostvars, group vars, etc.) should be mentioned here as well.

Dependencies
------------

A list of other roles hosted on Galaxy should go here, plus any details in regards to parameters that may need to be set for other roles, or variables that are used from other roles.

Example Playbook
----------------

   - hosts: servers
      import_role:
        name: ubuntu
      vars:
    ubuntu_volumes:
        - mount_point: /data
          device: /dev/sdb
        - mount_point: /media
          device: /dev/sdc
        - mount_point: /etc/pki
          device: /dev/sdd
          keep_files: true


License
-------

BSD

Author Information
------------------

An optional section for the role authors to include contact information, or a website (HTML is not allowed).
